    section2, .section2 {
      color: var(--default-color);
      background-color: var(--background-color);
      padding: 60px 0;
      scroll-margin-top: 88px;
      overflow: clip;
    }
    .light-background2 {
      --background-color: #f0f0f0;
      --surface-color: #ffffff;
    }
    .contact .cta-btn {
      font-family: var(--font-default);
      font-weight: 200;
      font-size: 16px;
      letter-spacing: 1px;
      display: inline-block;
      padding: 5px 10px;
      border-radius: 50px;
      transition: 0.5s;
      margin: 0;
      color: #fff;
      background: #25d366;
    }

    .navmenu {
      margin-right: 120px;
    }

    .lang-switcher {
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translateY(-50%);
      display: flex;
      gap: 8px;
    }

    .lang-switcher img {
      width: 20px;
      cursor: pointer;
      opacity: 0.4;              /* default redup */
      transition: .2s;
    }

    .lang-switcher a.active img {
      opacity: 1;
      outline: 2px solid #fff;
      border-radius: 50%;
    }

    /* sejajarkan isi header */
    .header .container-xl {
      align-items: center;
    }

    @media (max-width: 1199px) {
      .navmenu {
        margin-right: 0;
      }

      .lang-switcher {
        right: 60px;
      }
    }
    
    .footer .footer-top {
     padding-top: 0px;
   }

   .content ul li{
    display: flex;
    align-items: flex-start;
    gap: 8px;
  }

  .content ul li i{
    margin-top: 0px; /* fine tuning, boleh 2px–4px */
    flex-shrink: 0;
  }
